* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
  overflow-x: hidden;
  font-size: 62.5%;
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 1.8rem;
  background-color: #2C3039;
  color: #fff;
}
iframe {
	z-index: 1;
}
.movie-box {
	position: relative;
  max-width: 2000px;
	width: 100vw;
  margin: 0 auto;
	/*padding-top: 56.25%;*/
  aspect-ratio: 16 / 9;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#container {
  margin: 0 auto;
	position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(22,23,26,0.95);
  z-index: 20;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
  height: 7rem;
	padding: 0 1rem;
}
header #logo {
	margin: 0 auto 0 0;
	width: 14rem;
}
header .nav {
  margin: 0 0 0 auto;
}
.nav ul {
	display: flex;
	align-items: center;
	padding: 0;
  font-size: 1.4rem;
}
.nav li {
	display: inline-block;
	margin: 0 1rem;
	padding: 0;
}
.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 1em;
	position: relative;
}
.nav li a::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
}
.nav li.current a {
	color: #71a1d8;
}
#contentWrapper {
  width: 100rem;
	margin: 0 auto;
  padding: 7rem 0 0;
  /*flex: 1;*/
}
.contents-inner {
	width: 100rem;
	margin: 0 auto;
}
.d-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.d-flex + .d-flex {
  margin-top: 7rem;
}
.flex-reverse {
  flex-direction: row-reverse;
}
.flex-item {
  width: 48%;
}
.flex-txt {
  width: 40rem;
}
.flex-photo {
  width: 54rem;
}
.main-title {
  width: 2000px;
  margin: 0 0 0 -500px;
  /*height: 700px;
  aspect-ratio: 2000 / 700;
  background: url("../images/mainimg.jpg") no-repeat center top;
  background-size: 100%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;*/
}
#section-1,
#section-2,
#section-3,
#section-4,
#section-5,
#section-6,
#section-7,
.profile-section {
  width: 2000px;
  margin: 0 0 0 -500px;
}
#section-1 {
  background-color: #242424;
  padding: 0;
  position: relative;
}
.section01-area {
  background: #000 url("../images/sec01_bg01.jpg") no-repeat center top;
  background-size: 100%;
  padding: 4rem 0 9rem;
}
.section01-area2 {
  background: #000 url("../images/sec01_bg02.jpg") no-repeat center top;
  background-size: 100%;
  padding: 8rem 0 9rem;
}
/*#section-1::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transition: height 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .3s;
}
#section-1.is-show::after {
  height: 0%;
}*/

.block01 {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .3s;
  z-index: 2;
  position: relative;
}
.block01.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.sec-title {
  text-align: center;
  font-size: 5rem;
  font-weight: 900;
  margin: 0 0 7rem;
}
.sec-subtitle {
  text-align: center;
  font-size: 3.3rem;
  font-weight: 700;
  margin: -1.4em 0 1.5em;
}
.desc p {
  line-height: 1.9;
}
.desc p + p {
  margin-top: 1em;
}
.section01-area .sec-title {
  width: 80rem;
  margin: 0 auto 5rem;
}
.section01-area2 .sec-title {
  width: 80rem;
  margin: 0 auto 5rem;
}
.section01-area2 .tech-logo {
  margin: 0 0 4rem;
}
.section01-area2 .graph {
  margin: 5rem 0 0;
}
#section-2 {
  background: #fff url("../images/sec02_ttl_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 8rem 0 0rem;
  color: #000;
  position: relative;
}
#section-2 .sec-title {
  width: 88rem;
  margin: 0 auto 5rem;
}
.section02-area {
  background: #fff url("../images/sec02_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 5rem 0 8rem;
}

#section-3 {
  background: #F3F3F3;
  background-size: 100%;
  padding: 8rem 0 0rem;
  color: #000;
  position: relative;
}
#section-3 .sec-title {
  width: 68rem;
  margin: 0 auto 5rem;
}
.section03-area {
  background: #F3F3F3 url("../images/sec03_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 5rem 0 10rem;
}

#section-4 {
  background: #000 url("../images/sec04_ttl_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 20rem 0 0rem;
  position: relative;
}
#section-4 .sec-title {
  width: 72rem;
  margin: 0 auto 5rem;
}
.section04-area {
  background: #000 url("../images/sec04_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 5rem 0 8rem;
}
#section-5 {
  background: #C49B56;
  background-size: 100%;
  padding: 8rem 0 0;
  color: #000;
  position: relative;
}
#section-5 .sec-title {
  width: 84rem;
  margin: 0 auto 5rem;
}
.section05-area {
  padding: 5rem 0 8rem;
}
#section-6 {
  background: #fff url("../images/sec06_bg.gif") no-repeat center top;
  background-size: 100%;
  padding: 8rem 0 0;
  color: #000;
  position: relative;
}
#section-6 .sec-title {
  width: 80rem;
  margin: 0 auto 5rem;
}
.section06-area {
  padding: 3rem 0 8rem;
}

.profile-section {
  background: #332819 url("../images/pf_bg.jpg")repeat center top;
  background-size: cover;
  padding: 8rem 0;
}
.profile-section ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.profile-section ul li {
  width: 48%;
}
.profile-section ul li:nth-child(n+3) {
  margin-top: 3rem;
}
.profile-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profile-photo {
  width: 14rem;
  margin: 0 auto;
}
.profile-photo img {
  border-radius: 50%;
}
.profile-info {
  flex: 1;
  padding-left: 1rem;
}
.profile-name {
  margin: 0 0 0.3em;
  font-weight: 700;
  color: #C49B56;
}
.profile-desc {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.6;
}

#section-7 {
  background: #000 url("../images/spec_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 8rem 0 10rem;
}
#section-7 .sec-title {
  width: 76rem;
  margin: 0 auto 7rem;
}
#section-7 .spec-image {
  margin: 0 0 5rem;
}
#section-7 .spec-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 0 7rem;
}
#section-7 .spec-txt {
  width: 33rem;
}
#section-7 .spec-graph {
  width: 65rem;
}
.btn-default {
  width: 550px;
  margin: 0 auto 3rem;
}
.btn-default a {
  display: block;
  text-align: center;
  background-color: #C49B56;
  border-radius: 100vh;
  color: #000;
  padding: 1.2em;
  text-decoration: none;
  font-size: 2.3rem;
  font-weight: bold;
  position: relative;
}
.btn-default a::after {
  position: absolute;
  top: 50%;
  right: 1.5em;
  transform: translate(0,-50%);
  content: "\f105";
  font-family: FontAwesome;
}
.btn-default.btn-travil a {
  background-color: #6BB82B;
}
.page-top {
  position: fixed;
  bottom: 5%;
  right: 1%;
  cursor: pointer;
  font-size: 2rem;
  width: 5.6rem;
  height: 5.6rem;
  background-color: #C49B56;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
footer {
  background-color: #141B25;
  text-align: center;
  padding: 2rem 0;
}
.view_pc {
	display: block;
}
.view_sp {
	display: none;
}
@media screen and (max-width: 1300px) {
  .nav li br {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  #container header {
    display: none;
  }
	#container header #logo {
		margin: 0 auto;
	}
	#container header .nav {
		display: none;
	}
  #contentWrapper {
    padding: 0;
  }
}
@media screen and (max-width: 1024px) {
	html {
		font-size: 1vw;
	}
  #contentWrapper {
    width: 100%;
  }
  .contents-inner {
    width: 100%;
    padding: 0 1em;
  }
  .main-title {
    width: auto;
    margin: 0 -15em;
  }
  .sec-title {
    font-size: 4.6rem;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4,
  #section-5,
  #section-6,
  #section-7,
  .profile-section {
    width: 100%;
    margin: 0;
  }
  .section01-area {
    background-size: 150%;
  }
  #section-2 {
    background-size: 150%;
  }
  .section02-area {
    background-size: 200%;
  }
  #section-3 {
    background-size: 150%;
  }
  .section03-area {
    background-size: 150%;
  }
  #section-4 {
    background-size: 150%;
  }
  .section04-area {
    background-size: 150%;
  }
  #section-5 {
    background-size: 150%;
  }
  .flex-txt {
    width: 48%;
  }
  .flex-photo {
    width: 48%;
  }
  #section-7 .spec-wrap {
    display: block;
  }
  #section-7 .spec-txt {
    width: auto;
    margin: 0 0 5rem;
  }
  #section-7 .spec-graph {
    width: auto;
  }
	.page-top {
	}
}
@media screen and (max-width: 820px) {
  .main-title {
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 750px) {
  .view_pc {
    display: none;
  }
	.view_sp {
		display: inline-block;
	}
	html {
		font-size: 2vw;
	}
  .main-title {
    margin: 0;
  }
  #section-1 {
    padding: 0;
  }
  .section01-area {
    padding: 4rem 0;
  }
  .section01-area2 {
    background-size: cover;
    padding: 4rem 0;
  }
  #section-2 {
    background-size: 130%;
    background-position: right top;
  }
  .section02-area {
    padding: 4rem 0;
  }
  #section-3 {
    padding: 4rem 0 0;
  }
  .section03-area {
    padding: 4rem 0;
  }
  #section-4 {
    padding: 10rem 0 0;
  }
  .section04-area {
    padding: 4rem 0;
  }
  #section-5 {
    padding: 4rem 0 0;
  }
  .section05-area {
    padding: 4rem 0;
  }
  #section-6 {
    padding: 4rem 0 0;
    background-size: 200%;
  }
  .section06-area {
    padding: 4rem 0;
  }
  #section-7 {
    background-size: 150%;
  }
  .sec-title {
    font-size: 4.2rem;
    font-weight: 700;
    margin-bottom: 3rem;
    line-height: 1.3;
  }
  .section01-area .sec-title,
  .section01-area2 .sec-title,
  #section-2 .sec-title,
  #section-3 .sec-title,
  #section-4 .sec-title,
  #section-5 .sec-title,
  #section-6 .sec-title,
  #section-7 .sec-title {
    width: auto;
    margin: 0 auto 4rem;
  }
  .section01-area2 .graph,
  #section-6 .image {
    min-width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    margin-right: -1em;
    padding-right: 1em;
  }
  .section01-area2 .graph img,
  #section-6 .image img {
    display: block;
    max-width: 70rem;
  }
  .movie-box {
    width: 100%;
    margin: 0 auto;
  }
  .d-flex {
    display: block;
  }
  .d-flex + .d-flex {
    margin-top: 4rem;
  }
  .flex-item {
    width: auto;
    margin-bottom: 4rem;
  }
  .profile-section {
    padding: 5rem 0;
  }
  .profile-section ul li {
    width: 100%;
  }
  .profile-section ul li:not(:first-of-type),
  .profile-section ul li:nth-child(n+3) {
    margin-top: 3rem;
  }
  .profile-photo {
    width: 30%;
  }
  #section-7 .spec-image {
    margin: 0 -1em 4rem;
  }
  .spec-graph {
    min-width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    margin-right: -1em;
    padding-right: 1em;
  }
  .spec-graph img {
    display: block;
    max-width: 70rem;
  }
  #section-7 .spec-wrap {
    margin: 0 0 5rem;
  }
  .btn-default {
    width: auto;
  }
  .btn-default a {
    font-size: 2rem;
  }
}